_id: CDukd682w0F0it7j
_key: '!items!CDukd682w0F0it7j'
img: systems/pf1/icons/skills/green_03.jpg
name: Fearful Gaze
system:
  abilityType: su
  actions:
    - _id: 7ai0l9s3flri161h
      actionType: save
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: ft
        value: '30'
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.wis.mod
        description: Will negates
        type: will
      target:
        value: one creature
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>With a single shout, the shaman causes one target creature within 30
      feet to become shaken for 1 round. A successful Will saving throw negates
      this effect.</p>

      <p>At 8th level, she makes the target frightened instead.</p>

      <p>At 16th level, she makes it panicked instead. This is a mind-affecting
      fear effect.</p>

      <p>A creature affected by this hex cannot be affected by it again for 24
      hours.</p>
  subType: classFeat
type: feat

